/* Localized versions of Info.plist keys */
"CFBundleDisplayName" = "尖叫吧！小鸡仔";
"CFBundleName"            = "尖叫吧！小鸡仔";
"NSBluetoothPeripheralUsageDescription"            = "尖叫吧！小鸡仔 将会使用蓝牙设备";
"NSCalendarsUsageDescription"                    = "尖叫吧！小鸡仔 将会使用日历";
"NSCameraUsageDescription"                        = "尖叫吧！小鸡仔 将会使用相机";
"NSPhotoLibraryUsageDescription"                = "尖叫吧！小鸡仔 将会使用相册";
"NSPhotoLibraryAddUsageDescription"                = "尖叫吧！小鸡仔 将会添加照片到您的相册";
"NSLocationAlwaysAndWhenInUseUsageDescription"    = "尖叫吧！小鸡仔 将使用你的位置";
"NSLocationWhenInUseUsageDescription"            = "尖叫吧！小鸡仔 将在应用运行期间使用你的位置";
"NSLocationAlwaysUsageDescription"                = "尖叫吧！小鸡仔 将一直使用你的位置";
"NSMicrophoneUsageDescription"                    = "尖叫吧！小鸡仔 将使用你的麦克风";
"NSUserTrackingUsageDescription"                = "该标识符将用于向您投放个性化广告";
